zabbix_export:
  version: '6.0'
  date: '2023-09-30T19:25:24Z'
  groups:
    - uuid: 22941f4e01294888a9bed3aae15f6ef9
      name: Templates/AWNET
  templates:
    - uuid: 188bbd004fd94b4d8bbaee4333ca8077
      template: 'AWNET FreeBSD Template'
      name: 'AWNET FreeBSD Template'
      groups:
        - name: Templates/AWNET
      items:
        - uuid: ac4c32ef9cf44ed5b18585989a141389
          name: 'Пакеты под обновление'
          type: ZABBIX_ACTIVE
          key: aw.fbsd.pkg.updatable
          delay: 5m
          trends: '0'
          value_type: TEXT
          preprocessing:
            - type: NOT_MATCHES_REGEX
              parameters:
                - '^ *$'
              error_handler: DISCARD_VALUE
          tags:
            - tag: Application
              value: PKG
          triggers:
            - uuid: 88160873c0aa4bba82aba7f5391b5115
              expression: 'nodata(/AWNET FreeBSD Template/aw.fbsd.pkg.updatable,5m)=0'
              recovery_mode: RECOVERY_EXPRESSION
              recovery_expression: 'nodata(/AWNET FreeBSD Template/aw.fbsd.pkg.updatable,15m)=1'
              name: 'Существуют пакеты, требующие обновления'
              priority: WARNING
              tags:
                - tag: Application
                  value: PKG
        - uuid: 21140a98f99b4eadb62a632adc76fcf0
          name: 'Ошибки в системном журнале'
          type: ZABBIX_ACTIVE
          key: 'logrt["/var/log/warning_msg\.log","@FreeBSD syslog file warning filter",uft-8]'
          trends: '0'
          value_type: LOG
          tags:
            - tag: Module
              value: 'Системный журнал'
          triggers:
            - uuid: a9049f62969a465ca9e7dcaa5de8a988
              expression: 'nodata(/AWNET FreeBSD Template/logrt["/var/log/warning_msg\.log","@FreeBSD syslog file warning filter",uft-8],2m)=0'
              name: 'Ошибки в системном журнале'
              opdata: '{ITEM.VALUE}'
              priority: WARNING
      macros:
        - macro: '{$AW.FBSD.IGNORE_PKGS}'
          description: 'Регулярка игнорируемых пакетов при выдаче информации о пакетах, требующих обновления'
